- entityDefinitions:
  - IDM_Method__is__GAS: '{09acd1a9-b30b-42ee-b7e5-bcec1b4a7471}'
  - IDMB_Method__is__GAS: '{0c5f8798-be89-42aa-b3e1-36678b7524d8}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GAS;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GAS'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetAttributeBySystemRoutineMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GAS;'
    executesMethod: '&IDM_Method__is__GAS;'
